/*

	terrafirma1.0 by nodethirtythree design
	http://www.nodethirtythree.com

*/

*
{
	margin: 0px;
}

body
{
background: #F9F9F7 url('bilder/a1.gif') repeat-x;
font-size: 11px;
font-family: "trebuchet ms", helvetica, sans-serif;
color: #8C8C73;
line-height: 18px;
}

a
{
	color: #0000FF;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
	color: #0000FF;
}

sup
{
font-size: 0.5em;
}


p
{
margin-bottom: 14px;
text-align: justify;
}

img.floatleft
{
float: left;
margin: 0px 14px 3px 0px;
}
img {
	margin-right: 14px;
	margin-top: 0px;
	margin-left: 14px;
	margin-bottom: 6px;
}



ul.linklist
{
list-style: none;
}

ul.linklist li
{
border-top: solid 1px #EEEEEE;
padding-top: 5px;
margin: 5px 0px 0px 0px;
}

ul.linklist li.first
{
border-top: 0px;
margin-top: 0px;
padding-top: 0px;
}

#upbg
{
position: absolute;
top: 0px;
left: 0px;
background: #fff url('bilder/upbg.gif') no-repeat;
width: 747px;
height: 264px;
z-index: 1;
}

#outer
{
position: relative;
width: 747px;
margin: 0 auto;
background: #fff url('bilder/abg.gif') repeat-y;
}

#inner
{
	position: relative;
	padding: 0px 30px 4px 30px;
	z-index: 2;
}

#header
{
position: absolute;
background: #FF7800 url('bilder/a8.gif') repeat-x;
width: 202px;
height: 92px;
color: #fff;
padding-left: 20px;
}

#header span
{
font-weight: normal;
}

#header h1
{
	position: absolute;
	font-size: 23px;
	letter-spacing: -1px;
	top: 10px;
	height: 78px;
	left: 8px;
	width: 202px;
}

#header h2
{
	position: absolute;
	font-size: 10px;
	font-weight: normal;
	color: #FCE2CA;
	top: 53px;
	left: 17px;
}

#header sup
{
color: #FCE2CA;
}

#splash
{
position: absolute;
right: 30px;
background: #EAEAE2 url('bilder/a10.jpg') no-repeat;
width: 458px;
height: 92px;
}

#menu
{
	position: relative;
	background: #46461F url('bilder/a16.gif') repeat-x;
	height: 67px;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#menu ul
{
}

#menu ul li
{
display: inline;
line-height: 52px;
padding-left: 3px;
}

#menu ul li.first
{
border-left: 0px;
}

#menu ul li a
{
background-color: transparent;
background-repeat: repeat-x;
padding: 8px 12px 8px 12px;
font-size: 12px;
color: #fff;
font-weight: bold;
}

#menu ul li a:hover
{
background: #fff url('bilder/a18.gif') repeat-x top;
color: #4A4A24;
text-decoration: none;
}

#date
{
position: absolute;
top: 0px;
line-height: 52px;
color: #BDBDA2;
right: 30px;
font-weight: bold;
font-size: 12px;
letter-spacing: -1px;
}

#secondarycontent
{
position: relative;
width: 180px;
float: right;
}

#secondarycontent h3
{
position: relative;
top: 4px;
font-size: 16px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
background: url('bilder/a22.gif') bottom repeat-x;
padding: 0px 0px 10px 10px;
margin-bottom: 20px;
}

#secondarycontent .content
{
padding: 0px 10px 0px 10px;
margin-bottom: 20px;
}

#primarycontent
{
position: relative;
width: 480px;
float: left;
}

#primarycontent h3
{
position: relative;
top: 4px;
font-size: 18px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
background: url('bilder/a22.gif') bottom repeat-x;
padding: 0px 0px 10px 15px;
margin-bottom: 20px;
}

#primarycontent .content
{
padding: 0px 15px 0px 15px;
margin-bottom: 20px;
}

#primarycontent .post
{
	margin-bottom: 20px;
}

#primarycontent .post .header
{
position: relative;
}

#primarycontent .post .date
{
position: absolute;
right: 15px;
top: 0px;
line-height: 35px;
color: #AFAFA4;
font-weight: bold;
}

#primarycontent .post .content
{
margin-bottom: 0px;
}

#primarycontent .post .footer
{
	position: relative;
	top: -10px;
	background: url('bilder/a33.gif') repeat-x;
	height: 40px;
}

#primarycontent .post .footer ul
{
list-style: none;
position: absolute;
right: 15px;
bottom: 15px;
}

#primarycontent .post .footer ul li
{
display: inline;
line-height: 14px;
padding-left: 17px;
margin-left: 25px;
background-repeat: no-repeat;
background-position: 0px 2px;
}

#primarycontent .post .footer ul li.printerfriendly
{
background-image: url('bilder/a41.gif');
}

#primarycontent .post .footer ul li.comments
{
background-image: url('bilder/a36.gif');
}

#primarycontent .post .footer ul li.readmore
{
background-image: url('bilder/a38.gif');
}

#footer
{
	position: relative;
	clear: both;
	height: 66px;
	text-align: center;
	line-height: 20px;
	background-image: url('bilder/a50.gif');
	color: #A8A88D;
	font-size: 11px;
}

#footer a
{
color: #8C8C73;
}
h1 {
	position: relative;
	top: 4px;
	font-size: 18px;
	line-height: 25px;
	color: #656551;
	letter-spacing: -1px;
	background: url('bilder/a22.gif') bottom repeat-x;
	padding: 0px 0px 10px 15px;
	margin-bottom: 20px;
}
body,td,th {
	font-size: 12px;
	color: #000000;
	font-family: Georgia, "Times New Roman", geneva;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
}
a:active {
	text-decoration: none;
	color: #656551;
}
.style3 {color: #FFFBF0}
.Sidrubrik {
	font-size: 27px
}
.style4 {font-size: 14px}


h2 {
	position: relative;
	top: 4px;
	font-size: 18px;
	line-height: 25px;
	color: #656551;
	letter-spacing: -1px;
	background: url('bilder/a22.gif') bottom repeat-x;
	padding: 0px 0px 10px 15px;
	margin-bottom: 20px;
}
#outer #inner img.a {
	margin-bottom: 0px;
}
